forum 				= Forum
settings 			= Indstillinger
overview 			= Overblik
contact 			= Kontakter
calendar 			= Kalender
calendar2 			= Kalender2
headline 			= Nyhedsoverskrifter
todo 				= Huskeliste
projects 			= Projekter
documents 			= Dokumenter
news 				= Nyheder
partprog 			= PartProg
wmail 				= Webmail (gammel)
admin 				= Admin
tts 				= TTS
webmail2 			= Webmail
notes 				= Noter
help 				= Hj&aelig;lp
outboard = Ind-/Udstempling
files = Filer
modules = Moduler
user_manager = Brugerstyring
rights_manager = Rettighedsstyring
rights_manager2 = Rettighedsstyring2
group_manager = Gruppestyring
occupation_manager = Stillingsstyring
workplace_manager = Arbejdsstedsstyring
module_manager = Modulstyring
system_tools = Systemv&aelig;rkt&oslash;jer
manual = Manual
log = Log
online = Online Ressourcer
project_homepage = Projekt Hjemmeside
download = Download seneste version
feedback = Feedback
diagnostics = Diagnosticering
submit_bug = Meld en fejl
submit_feature = &Oslash;nsk Funktionalitet
submit_support = &Oslash;nsk Support
submit_patch = Send en Patch
about_us = Om os
about = Om
logout = Log Ud
admin2 = Admin2
phpbb = phpBB
useralbum = Bruger Album
workflow = Workflow *
tts2 = TTS2 *
inventory = Inventory *
